local fn = _gn(0x552369F549563AD5)
--- If value is set to true, and ambient siren sound will be played.
-- Appears to enable/disable an audio flag.
function Global.DistantCopCarSirens(value)
	return _in2(fn, value)
end
